Subject: Portable Public Domain SQ and USQ
From: decvax!dartvax!cmi (Theo Pozzy/R. Green)
Date: 19 Dec 84 19:03:12 GMT
Newsgroups: net.sources

Here are the sources to portable version of the public domain SQ and USQ
programs.  The original version was written by Richard Greenlaw for the
BDS "C" compiler running under DRI's CP/M operating system.  I have ported
it to a number of systems, including at least three flavors of Unix.  See
the README file for more details.  If you make any PORTABLE improvements,
mail them to me.

Theo Pozzy
...!ucbvax!decvax!dartvax!cmi (USENET)
cmi@dartmouth (CSNET)